<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="https://schema.org/Article">
<head>
	<title>Ecos de Historia |  Don Luis Dorrego y Salas |  Saltonline </title>
	<meta charset="utf-8"/>
	<meta https-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta https-equiv="Expires" content="-1">
    <meta https-equiv="pragma" content="no-cache">
    <meta name="Description" content="Don Luis Dorrego y Salas, desvinculado de la sociedad que mantenía con don Juan Manuel de Rosas y Terrero en la propiedad del primer saladero instalado en Quilmes, llamado 'Las Higuerillas'>
    <meta name="Keywords" content="Ayrala, Dorrego, Reynoso, General Pacheco, Lanata, Sierra, parroquia, San Pablo, paraje, el Salto, Canal del Norte, molino harinero, primeros irlandeses, Salto, propietarios, tierras, fortin, 1637">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Ecos de Historia |  Don Luis Dorrego y Salas |  Saltonline">
    <meta name="DC.Title" content="Ecos de Historia |  Don Luis Dorrego y Salas |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <meta itemprop="name" content="Ecos de Historia">
<meta itemprop="description" content="Canal del Norte, Propietarios de tierras Ayrala, Dorrego, Creación de la parroquia San Pablo, Paraje el Salto de los Arrecifes, Primeros Irlandeses en Salto">
<meta itemprop="image" content="https://saltonline.com.ar/img/ecos130.jpg">

	<!-- archivos de styles -->
	<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='https://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
	<link rel="icon" type="image/png" href="../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../fluidicon.png" title="Saltonline" />
    <link rel="canonical" href="https://saltonline/com.ar/ecos/"/><!-- Mac -->
     <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['https_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="https://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../origenes/inicio_1752.html">Orígenes</a></span></li>
					<li class="active"><span><a href="../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li><span><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li><span><a href="../museos/museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="../ecos/inicio_paraje_1.html">Ecos de Historia</a></h1>
							<p>
								<span class="mobile">A la memoria del Sr. Héctor G. Roldán, publicamos parte de sus archivos de investigación de la historia de Salto.</span><br>
								<span class="desktop">Parroquia San Pablo, Paraje del Salto, Canal del Norte, Propiedades de la Tierra en Salto; son algunos de los estudios realizados por el Sr. Héctor G. Roldán.</span>
							</p>
							<a href="https://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Propietarios de Tierras en Salto</h2>
							<p>"Así al decir del Jesuita, hijo de Salto, Lucio Lapalma: "Se hizo el Salto de ayer, el Salto de hoy, el Salto de las magníficas realidades y nosotros nos iremos y vendrán nuestros hijos y los hijos de nuestros hijos que continuarán elaborando el Salto de las grandes realidades. Que así sea".<br><hr> <span class="mobile">"...El 23 de agosto de 1839 le adquiere al Estado una gran extensión de tierras denominada "El Bañadito" (nombre que aún persiste)...”</span></p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>Don Luis Dorrego y Salas.</h3><br><br>
									<div class="parrafo"><div class="print">
									<p>Don Luis Dorrego y Salas, desvinculado de la sociedad que mantenía con don Juan Manuel de Rosas y Terrero en la propiedad del primer saladero instalado en Quilmes, llamado "Las Higuerillas" y casado con Doña Inés Indart e Igarzábal, denuncia ante el gobierno de Buenos Aires tierras "vacas" (sin ocupantes) en la zona de la laguna "Las Saladas", corría el año 1822, toma posesión de las mismas y las dedica a la cría de ganado bovino y equino, posteriormente adquiere los derechos de posesión a Don Ambrosio Lastra (22-7-1825) linderas al campo que ocupaba y dentro de lo que hoy es partido de Salto.
									<br><br>
<p>Luego (3-5-1826) adquiere al Estado tierras en enfiteusis dentro del partido de Rojas. Sigue adquiriendo derechos de posesión y así el 15 de noviembre de 1832 compra a Don Joaquín de la Cuesta y Martínez otra fracción en el partido de Salto.
El 23 de diciembre de 1833 le adquiere los derechos a Lucas González, quien los poseía por compra que había hecho a José Cayetano Borbón, este terreno ocupaba los partidos de Rojas y Salto.
<br>
<br>
<p>El 7 de junio de 1834 le adquiere un boleto de permuta a Martínez Fonte, ubicando las superficies de las tierras que fueron de Lastra y en esta última fecha escritura esas tierras que ocupaba y cuyo propietario era el Estado de Buenos Aires.
<br>
<br>
<p>El 23 de agosto de 1839 le adquiere al Estado una gran extensión de tierras denominada "El Bañadito" (nombre que aún persiste) y el 18 de abril de 1849 realiza la última compra a Vicente y Pedro Martínez, todas estas tierras en el partido de Salto. Don Luis Dorrego y Salas fallece en julio de 1852.
<br>
<br>
<p>Su hijo, Luis Dorrego e Indart pasa administrar esta propiedades y el 1 de diciembre de 1853 adquiere terrenos propiedad del Cnel. Prudencio Arnol, incluido el boleto de premio del Capitán José Hernández, esto en el partido de Rojas.
<br>
<br>
<p>El 15 de enero de 1853 les compra la quinta parte a los herederos de Reinoso y Justa Araujo de Reinoso en el partido de Salto. El 2 de junio de 1863 adquiere tierras en enfiteusis que poseía en Rojas y por último el 20 de diciembre de 1864 le adquiere al Estado tierras ocupadas por Don Gavino Salas, tierras que ocupaban los partidos de Rojas y Salto. Luis Dorrego e Indart se había casado con Doña Enriqueta Lezica con quien tuvo a Felicia, Luis e Inés.
<br>
<br>
<p>A la muerte de Don Luis Dorrego y Salas, su esposa Doña Inés Indart y sus hijos procedieron de común acuerdo y extrajudicialmente a la liquidación de la testamentaria, con arreglo a lo dispuesto en su testamento, que había sido otorgado el 16 de julio de 1852 ante el escribano Don Marcos Leonardo Agrelo.
<br>
<br>
<p>Así es como Don Luis Dorrego e Indart quedó como propietario de 17.844 hectáreas que ocupaban el establecimiento "La Vigía" en el partido de Rojas y a su muerte lo hereda su esposa Enriqueta Lezica y sus hijos Felicia, Luis e Inés.
<br><br>
<p>Doña Inés Indart e Igarzábal de Dorrego queda como propietaria del establecimiento "Las Saladas" ubicado en el partido de Salto y con una superficie de 37.014 hectáreas que a su muerte heredan sus hijas Teresa, Magdalena, Mercedes, Ángela e Inés.
<br><br>
<p>Esta estancia antes del advenimiento del alambrado constaba de 19 puestos próximos a sus límites, que llevaban los siguientes nombres: la Estrella, El Rincón, El Eucalipto, Las Cañas, El Clavo, La Tardanza, El Rodeo de Bueyes, El Sauce, El Aguribay, El Chañar, El Teodolito, San Victorio, La Merced, San Luis, El Arbolito, La Noria, La Angelita, La Unión y La Conciliación.
<br><br>
<p>Por casamientos de las herederas con dos Ortíz Basualdo. Con Miró y con Unzué, su descendencia va heredando y subdividiendo estas tierras. Parte de ellas con el auge de la agricultura se colonizó subdividiéndose en pequeñas parcelas, aún hoy quedan importantes establecimientos agrícolas ganaderos en lo que fue este enorme latifundio, donde se formaron dos centros rurales poblados, La Invencible y otro que recuerda a su propietaria Inés Indart.</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br><br>
<div id="cita">
FUENTE:<br> Archivo Geodesia
de la Pcia. de Bs.As.
</div>
<br>
<br>
<br>

</p>
									<ul>
										<li><a href="inicio_paraje_1.html">Paraje del Salto - Parte I.</a></li>
										<li><a href="paraje_2.html">Paraje del Salto - Parte II. </a></li>
										<li><a href="paraje_3.html">Paraje del Salto - Parte III.</a></li>
										<li><a href="paraje_4.html">Paraje del Salto - Parte IV.</a></li>
										<li><a href="canal_1.html">Canal del Norte - Parte I.</a></li>
										<li><a href="canal_2.html">Canal del Norte - Parte II.</a></li>
										<li><a href="canal_3.html">Canal del Norte - Parte III. </a></li>
										<li><a href="ecos_parroquia_1.html">Parroquia San Pablo - Parte I.</a></li>
										<li><a href="ecos_parroquia_2.html">Parroquia San Pablo - Parte II.</a></li>
										<li><a href="ecos_parroquia_3.html">Parroquia San Pablo - Parte III.</a></li>
										<li><a href="ecos_parroquia_4.html">Parroquia San Pablo - Parte IV.</a></li>
										<li><a href="ecos_parroquia_5.html">Parroquia San Pablo - Parte V.</a></li>
										<li><a href="ecos_parroquia_6.html">Parroquia San Pablo - Parte VI.</a></li>
										<li><a href="ecos_ancla.html">Un Ancla un Mojón.</a></li>
										<li><a href="ecos_ayrala.html">Don Ildefonzo Ayrala. </a></li>
										<li><a href="ecos_barrutti.html">Don Diego Barruti.</a></li>
										<li><a href="ecos_blanco.html">Don Ängel Manuel Fernández Blanco.</a></li>
										<li><a href="ecos_crisol.html">Señores Ambrosio Plácido Lezica y Juan Crisol.</a></li>
										<li><a href="ecos_dominguez.html">Dr. Juan Aníbal Domínguez.</a></li>
										<li><p>Don Luis Dorrego y Salas. </p></li>
										<li><a href="ecos_lanata.html">Don David y Carlos Lanata.</a></li>
										<li><a href="ecos_pacheco.html">General Pacheco.</a></li>
										<li><a href="ecos_reynoso.html">Don Pablo Reynoso.</a></li>
										<li><a href="ecos_sierra.html">Don José Eustaquio Sierra.</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ORÍGENES</h3>
									
											<div class="img-holder">
												<a href="../origenes/primeros_misioneros.html"><img src="css/images/post-img.png" alt="Orígenes" /></a>
											</div>

											<p><a href="../origenes/primeros_misioneros.html">Primeros Misioneros en el Salto Argentino. <em class="mobile">Empresa de esfuerzo y sacrificio inigualado hicieron los misioneros católicos... </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/blandengues_1752.html"><img src="css/images/post-img2.png" alt="Orígenes" /></a>
											</div>
											<p><a href="../origenes/blandengues_1752.html">Compañía de Blandengues. Su creación (1752). <em class="mobile"> El Marqués de Valdelirios. El Regidor Domingo González. El Capitán Bartolomé Gutiérrez de Paz. Reales cédulas sobre población. </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/cronologia.html"><img src="css/images/post-img3.png" alt="Orígenes" /></a>
											</div>
											<p>
											<a href="../origenes/cronologia.html">Cronología de la Historia I. En agosto de 1737<em class="mobile"> Indios pampas roban haciendas, cometen otros insultos y matan gente cristiana en el paraje denominado "El Salto del Arrecifes". </em>
											<span>Por el Dr. Enrique C. Virto.</span></a></p>
										</li>
										<a href="../origenes/inicio_1752.html" class="view">Ver todo</a><hr><br>
										<a href="https://ensuenos-argentina.com.ar"><img src="css/images/ensuenos280.png" alt="Logo Ensueños ARgentina by South  American Tours" title="Logo Ensueños Argentina by South American Tours" /></a>

																						</div><p>
																							<a href="https://ensuenos-argentina.com.ar">Ensueños Argentina </a><br> <em class=mobile> El viaje más importante de tu vida no es escalar la montaña más alta del mundo o recorrerlo entero, es animarte a vivir la vida a la altura de tus sueños.
																							Nada sucede sin que lo sueñes primero. <i>Viajes con Ensueños.</i><br>Ahora es el momento!
																							</em> <a href="https://ensuenos-argentina.com.ar" ><strong>Contáctanos</strong></a><hr><br> </p>
										<div class=img-holder>
										<a href="../solidario/index.html"><img src="css/images/post-img-acnur.png" alt="Campaña del ACNUR para los Refugiados"/></a>
										</div><p>
										<a href="../solidario/index.html">Saltonline con el ACNUR. <em class=mobile> Estamos juntos <i>#ConLosRefugiados</i>.Por favor únete a nosotros adhiriendo tu firma haciendo click aquí.
										</em> </a><a href="../solidario/index.html" ><strong>Participemos todos</strong></a><hr><br> </p>
										
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									
<!-- Sidebar Ecos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5459619914"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="https://saltonline.com.ar/ecos/ecos_dorrego.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="https://muropanchosierra.blogspot.com" class="">
								<img src="../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="https://lejosdesalto.blogspot.com" class="">
								<img src="../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../titulares/index.html">Locales</a></li>
							<li><a href="../titulares/index.html">Nacionales</a></li>
							<li><a href="../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../img/slt89b.png" alt="Mapa de Salto" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../img/slt89c.png" alt="Calendario de feriados" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="https://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos/museos_inicio.html">Museos</a></li>
						<li><a href="../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="https://chocotemplates.com" "target_blank">ChocoTemplates.com</a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>